=== debian/control ===
Source: neatvnc
Priority: optional
Section: libs
Maintainer: Boyuan Yang <byang@debian.org>
Standards-Version: 4.6.0
Build-Depends:
 debhelper-compat (= 13),
 gnutls-dev,
 libaml-dev,
 libdrm-dev,
 libpixman-1-dev,
 libturbojpeg0-dev,
 meson,
 pkg-config,
 zlib1g-dev,
Rules-Requires-Root: no
Homepage: https://github.com/any1/neatvnc/
Vcs-Git: https://salsa.debian.org/debian/neatvnc.git
Vcs-Browser: https://salsa.debian.org/debian/neatvnc

Package: libneatvnc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 gnutls-dev,
 libaml-dev,
 libneatvnc0 (= ${binary:Version}),
 libpixman-1-dev,
 libturbojpeg0-dev,
 zlib1g-dev,
 ${misc:Depends},
Description: Fast and neat VNC server library (development files)
 Neatvnc is a liberally licensed VNC server library that's intended
 to be fast and neat. It comes with the goal of speed, clean interface
 and interoperability with the Freedesktop.org ecosystem.
 .
 This package provides library development files.

Package: libneatvnc0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Fast and neat VNC server library (shared library)
 Neatvnc is a liberally licensed VNC server library that's intended
 to be fast and neat. It comes with the goal of speed, clean interface
 and interoperability with the Freedesktop.org ecosystem.
 .
 This package provides shared libraries.
