## neatvnc 0.5.1+dfsg

=== debian/changelog ===
neatvnc (0.5.1+dfsg-2) unstable; urgency=high

  * Update copyright file with missing info. (Closes: #1015155)

 -- Boyuan Yang <byang@debian.org>  Fri, 29 Jul 2022 17:00:55 -0400

neatvnc (0.5.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jul 2022 09:32:05 -0400
