=== debian/changelog ===
neatvnc (0.5.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 17 Sep 2022 13:07:41 -0400

neatvnc (0.5.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Aug 2022 16:52:56 -0400
