## neatvnc 0.6.0+dfsg

=== debian/changelog ===
neatvnc (0.6.0+dfsg-4) unstable; urgency=medium

  * debian/rules: Enable verbose build.
  * debian/rules: Allow build failure in tests for big-endian
    architectures. (See upstream issue 85)
  * debian/rules: Echo full test log for verbose debugging.

 -- Boyuan Yang <byang@debian.org>  Tue, 25 Jul 2023 09:46:04 -0400

neatvnc (0.6.0+dfsg-3) unstable; urgency=medium

  * debian/rules: Enable post-build tests, accidentally missing
    in last build.
  * debian/control:
    + Add missing optional build-dependency: ffmpeg, libgbm.
    + Also add these binary dependencies for -dev packages.

 -- Boyuan Yang <byang@debian.org>  Tue, 25 Jul 2023 09:34:15 -0400

neatvnc (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Limit libaml requirement to 0.3+.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Jul 2023 21:17:42 -0400

neatvnc (0.5.4+dfsg-2~exp1) experimental; urgency=medium

  * debian/rules: Enable post-build tests per Gentoo maintainer's
    suggestion.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Mar 2023 21:53:27 -0400
