=== debian/control ===
--- 
+++ 
@@ -2,12 +2,16 @@
 Priority: optional
 Section: libs
 Maintainer: Boyuan Yang <byang@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
  gnutls-dev,
- libaml-dev,
+ libaml-dev (>= 0.3),
+ libavcodec-dev,
+ libavutil-dev,
+ libavfilter-dev,
  libdrm-dev,
+ libgbm-dev,
  libpixman-1-dev,
  libturbojpeg0-dev,
  meson,
@@ -24,10 +28,14 @@
 Multi-Arch: same
 Depends:
  gnutls-dev,
- libaml-dev,
+ libaml-dev (>= 0.3.0),
  libneatvnc0 (= ${binary:Version}),
  libpixman-1-dev,
  libturbojpeg0-dev,
+ libgbm-dev,
+ libavcodec-dev,
+ libavutil-dev,
+ libavfilter-dev,
  zlib1g-dev,
  ${misc:Depends},
 Description: Fast and neat VNC server library (development files)
