=== debian/changelog ===
neatvnc (0.7.1+dfsg-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:13:56 +0000

neatvnc (0.7.1+dfsg-2build2) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:09:48 +0000

neatvnc (0.7.1+dfsg-2build1) noble; urgency=medium

  * No-change rebuild against libhogweed6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 03 Mar 2024 06:24:19 +0000

neatvnc (0.7.1+dfsg-2) unstable; urgency=medium

  * debian/control: Add missing binary dep libdrm-dev (Closes: #1060729)
  * debian/libneatvnc-dev.examples:
    Also distribute src/pngfb.c (Closes: #1060730)

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Feb 2024 15:44:02 -0500

neatvnc (0.7.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Nov 2023 10:51:04 -0500

neatvnc (0.7.0+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Oct 2023 12:50:03 -0400

neatvnc (0.7.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Exclude xxhash.h and use system xxhash instead.
  * debian/control: Add new build-dep on libxxhash-dev.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Oct 2023 12:23:44 -0400
