=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: neatvnc
 Priority: optional
 Section: libs
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
 Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
  gnutls-dev,
  libaml-dev (>= 0.3),
  libavcodec-dev,
+ libavfilter-dev,
  libavutil-dev,
- libavfilter-dev,
  libdrm-dev,
  libgbm-dev,
  libpixman-1-dev,
  libturbojpeg0-dev,
+ libxxhash-dev,
  meson,
  pkg-config,
  zlib1g-dev,
@@ -28,14 +30,16 @@
 Multi-Arch: same
 Depends:
  gnutls-dev,
- libaml-dev (>= 0.3.0),
+ libaml-dev (>= 0.3),
+ libavcodec-dev,
+ libavfilter-dev,
+ libavutil-dev,
+ libdrm-dev,
+ libgbm-dev,
  libneatvnc0 (= ${binary:Version}),
  libpixman-1-dev,
  libturbojpeg0-dev,
- libgbm-dev,
- libavcodec-dev,
- libavutil-dev,
- libavfilter-dev,
+ libxxhash-dev,
  zlib1g-dev,
  ${misc:Depends},
 Description: Fast and neat VNC server library (development files)
