## neatvnc 0.8.0+dfsg

=== debian/changelog ===
neatvnc (0.8.0+dfsg-2) unstable; urgency=high

  * QA upload.
  * Add sanity check for chosen security type (CVE-2024-42458)
    (Closes: #1077822)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Aug 2024 17:23:09 +0200

neatvnc (0.8.0+dfsg-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Orphan the package. (See #1065738)

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Mar 2024 10:51:19 -0500
