=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: neatvnc
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
