=== debian/changelog ===
neatvnc (0.9.1+dfsg-1build1) resolute; urgency=medium

  * No-change rebuild for ffmpeg 8.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Dec 2025 11:05:08 +0000

neatvnc (0.9.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Cleanup patch.
  * Use pkgconf instead of pkg-config for Build-Depends.

 -- Han Gao <rabenda.cn@gmail.com>  Thu, 21 Nov 2024 08:04:16 +0000

neatvnc (0.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version 4.7.0
  * Change Maintainer to Han Gao (Closes: #1065738)
  * Cleanup patch
  * Fix i386 build

 -- Han Gao <rabenda.cn@gmail.com>  Wed, 20 Nov 2024 11:09:14 +0000

neatvnc (0.8.0+dfsg-3) unstable; urgency=medium

  * QA upload.
  * Cherry-pick upstream patch to fix build with newer ffmpeg
    (Closes: #1086304)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 Nov 2024 12:40:22 +0100
