=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: neatvnc
 Priority: optional
 Section: libs
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.6.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Han Gao <rabenda.cn@gmail.com>
+Standards-Version: 4.7.0
 Build-Depends:
  debhelper-compat (= 13),
  gnutls-dev,
@@ -16,7 +17,7 @@
  libturbojpeg0-dev,
  libxxhash-dev,
  meson,
- pkg-config,
+ pkgconf,
  zlib1g-dev,
 Rules-Requires-Root: no
 Homepage: https://github.com/any1/neatvnc/
