## neatvnc 0.9.5~github

=== debian/changelog ===
neatvnc (0.9.5~github) trixie; urgency=medium

  * Packaged GitHub version 0.9.5

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Jul 2025 09:24:06 +0100
